{
  "sections": {
    "slideshow-v37": {
      "type": "slideshow-v3",
      "blocks": {
        "61db5fa9-dcf1-46fc-8bdc-4113692462c2": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "For family",
            "subtitle_font_size": 1.6,
            "subtitle_font_weight": 500,
            "subtitle_animation": "zoom-out",
            "title": "Family Health Better",
            "title_font_size": 8,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "A healthy garden requires regular maintenance throughout the growing season. Most plants require sun, water and nutrients to produce well. Gardeners must mainly worry about nutrients and water if they plant in a bed with the proper sun exposure.",
            "description_font_size": 1.6,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "image_device": "mobile",
            "image_desktop": "shopify://shop_images/slide6.1.jpg",
            "image_desktop_animation": "zoom-out",
            "image_mobile": "shopify://shop_images/slide6.1.jpg",
            "image_mobile_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "color",
            "background_color": "#ffffff",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/bg_slide6.jpg",
            "background_image_mobile": "shopify://shop_images/bg_slide6.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_cPWwf7": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "For Health",
            "subtitle_font_size": 1.6,
            "subtitle_font_weight": 500,
            "subtitle_animation": "zoom-out",
            "title": "You’ll Sleep Better",
            "title_font_size": 8,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "A healthy garden requires regular maintenance throughout the growing season. Most plants require sun, water and nutrients to produce well. Gardeners must mainly worry about nutrients and water if they plant in a bed with the proper sun exposure.",
            "description_font_size": 1.6,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "image_device": "mobile",
            "image_desktop": "shopify://shop_images/slide6.2.jpg",
            "image_desktop_animation": "zoom-out",
            "image_mobile": "shopify://shop_images/slide6.2.jpg",
            "image_mobile_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "color",
            "background_color": "#ffffff",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/bg_slide6.jpg",
            "background_image_mobile": "shopify://shop_images/bg_slide6.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["61db5fa9-dcf1-46fc-8bdc-4113692462c2", "slideshow_cPWwf7"],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 760,
        "section_height_mobile": 830,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_navigation": true,
        "show_pagination": false,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "product_v13_dCbqd9": {
      "type": "product-v3",
      "blocks": {
        "tab_dHMnBN": {
          "type": "tab",
          "settings": {
            "tab_title": "New Arrivals",
            "tab_collection": "box-container",
            "tab_limit": 8
          }
        },
        "tab_XTw7yD": {
          "type": "tab",
          "settings": {
            "tab_title": "Best Sellers",
            "tab_collection": "box-container",
            "tab_limit": 8
          }
        },
        "tab_i7C74T": {
          "type": "tab",
          "settings": {
            "tab_title": "Top Rates",
            "tab_collection": "box-container",
            "tab_limit": 8
          }
        }
      },
      "block_order": ["tab_dHMnBN", "tab_XTw7yD", "tab_i7C74T"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_size": 4,
        "title": "Equipment",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "banner_v38_wMGF6h": {
      "type": "banner-v4",
      "settings": {
        "subtitle": "Gardening for Heart Health",
        "title": "Surprising Health Benefits of Gardening",
        "desc": "Growing Vegetables for Financial Health",
        "button_text": "about us",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/banner9.2.jpg",
        "background_image_mobile": "shopify://shop_images/banner9.2.jpg",
        "use_parallax": false,
        "background_image_animation": "zoom-out",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 300,
        "padding_bottom": 300
      }
    },
    "banner_v122_DnmDf6": {
      "type": "banner-v7",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "title1": "Lifetime Tool Set",
        "subtitle1": "New Collection",
        "image1": "shopify://shop_images/banner4.1.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "dark",
        "button1_style": "tertiary",
        "button1_size": "sm",
        "button1_radius": 4,
        "button1_padding": 1.4,
        "title2": "Equipment",
        "subtitle2": "New Mordern",
        "image2": "shopify://shop_images/banner4.2.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "dark",
        "button2_style": "tertiary",
        "button2_size": "sm",
        "button2_radius": 4,
        "button2_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v9_ANrrJ9": {
      "type": "product-v2",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "heading_title": "New Product",
        "heading_align": "center",
        "collection": "filter-hidden",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "instagram_v5_b8bTTQ": {
      "type": "instagram-v3",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "title": "Jardin On Instagram",
        "description": "@jardin",
        "access_token": "",
        "open_mode": "newtab",
        "limit": 5,
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 0
      }
    }
  },
  "order": ["slideshow-v37", "product_v13_dCbqd9", "banner_v38_wMGF6h", "banner_v122_DnmDf6", "product_v9_ANrrJ9", "instagram_v5_b8bTTQ"]
}
